/*
Theme Name:     Avada-Child
Description:    
Author:         strategic
Template:       Avada

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
@media screen and (min-width: 801px) and  (max-width: 925px){
body .fusion-header .fusion-logo {margin: 18px 0px;float: none;text-align: center;}
.fusion-header .fusion-main-menu li {float: none;display: inline-block;vertical-align: middle;}
.fusion-header .fusion-main-menu {text-align: center;}
body .fusion-header-wrapper .fusion-header {background: #004779 ;height: auto !important;}
#sliders-container .fusion-slider-revolution {padding-top: 173px;}
body:not(.fusion-header-layout-v6) .fusion-main-menu>ul>li>a, body:not(.fusion-top-header) .fusion-main-menu>ul>li>a {height: 60px !important;}
}
@media screen and (min-width: 1024px) and (max-width: 1130px){
body .fusion-main-menu>ul>li>a {font-size: 14px;}
.fusion-main-menu .button-medium {padding: 11px 8px;}
}
@media screen and (max-width: 1024px){
body fusion-main-menu {float: none;}
}
@media screen and (max-width: 925px){
body .fusion-main-menu {float: right;}
}